<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>blacklisted</key>
	<string>blacklisted</string>
	<key>expired</key>
	<string>expired</string>
	<key>invalidKey</key>
	<string>invalid ID</string>
	<key>trialPeriod</key>
	<string>free trial period</string>
	<key>unlicensed</key>
	<string>not licensed</string>
	<key>valid</key>
	<string>valid</string>
</dict>
</plist>
